@font-face {
	font-family: 'FiraGO';
	font-style: normal;
	font-weight: 200;
	src: url('../fonts/FiraGO-Light.woff2') format('woff2'), url('../fonts/FiraGO-Light.woff') format('woff');
}

@font-face {
	font-family: 'FiraGO';
	font-style: italic;
	font-weight: 200;
	src: url('../fonts/FiraGO-LightItalic.woff2') format('woff2'), url('../fonts/FiraGO-LightItalic.woff') format('woff');
}

@font-face {
	font-family: 'FiraGO';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/FiraGO-Book.woff2') format('woff2'), url('../fonts/FiraGO-Book.woff') format('woff');
}

@font-face {
	font-family: 'FiraGO';
	font-style: italic;
	font-weight: 300;
	src: url('../fonts/FiraGO-BookItalic.woff2') format('woff2'), url('../fonts/FiraGO-BookItalic.woff') format('woff');
}

@font-face {
	font-family: 'FiraGO';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/FiraGO-Regular.woff2') format('woff2'), url('../fonts/FiraGO-Regular.woff') format('woff');
}

@font-face {
	font-family: 'FiraGO';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/FiraGO-Italic.woff2') format('woff2'), url('../fonts/FiraGO-Italic.woff') format('woff');
}

@font-face {
	font-family: 'FiraGO';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/FiraGO-Medium.woff2') format('woff2'), url('../fonts/FiraGO-Medium.woff') format('woff');
}

@font-face {
	font-family: 'FiraGO';
	font-style: italic;
	font-weight: 500;
	src: url('../fonts/FiraGO-MediumItalic.woff2') format('woff2'), url('../fonts/FiraGO-MediumItalic.woff') format('woff');
}

@font-face {
	font-family: 'FiraGO';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/FiraGO-Bold.woff2') format('woff2'), url('../fonts/FiraGO-Bold.woff') format('woff');
}

@font-face {
	font-family: 'FiraGO';
	font-style: normal;
	font-weight: 800;
	src: url('../fonts/FiraGO-ExtraBold.woff2') format('woff2'), url('../fonts/FiraGO-ExtraBold.woff') format('woff');
}

@font-face {
	font-family: 'Fira-Mono';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/FiraMono-Regular.woff2') format('woff2'), url('../fonts/FiraMono-Regular.woff') format('woff');
}

@font-face {
	font-family: 'Fira-Mono';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/FiraMono-Medium.woff2') format('woff2'), url('../fonts/FiraMono-Medium.woff') format('woff');
}

@font-face {
	font-family: 'Fira-Mono';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/FiraMono-Bold.woff2') format('woff2'), url('../fonts/FiraMono-Bold.woff') format('woff');
}